SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000439: 1.3b4 v28 Problem z Biurem Tajemnic - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000439Otchlan 1.3 betaBlad plikow danychpublic2010-06-27 20:312013-01-03 22:19
Reporterkucu 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b4 v27 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000439: 1.3b4 v28 Problem z Biurem Tajemnic
DescriptionPrzy zadaniach z zabiciem przest?pcy po powrocie z g?ow? przest?pcy szef biura oznajmia ?e mam jeszcze czas, w kwestii zada? w których musimy doprowadzi? podróznika do wskazanej lokacji podobnie, po powrocie do Biura otrzymujemy odpraw? "niestety, podró?nik nie dotar? tam gdzie trzeba, nagrody nie b?dzie".
Additional InformationNa dwie próby z podróznikiem i jedn? z przest?pc? 3/3 wg opisu.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000614)
kucu (reporter)
2010-06-27 20:51
edited on: 2010-06-27 20:55

moglo byc tak ze nie wyrobilem sie w czasie ale kiedy nie odprowadzilem podroznego do celu a skonczylem zadanie, tak od jakiegos czasu chodzi za mn? nie chce sie odczepic...


- Issue History
Date Modified Username Field Change
2010-06-27 20:31 kucu New Issue
2010-06-27 20:51 kucu Note Added: 0000614
2010-06-27 20:55 kucu Note Edited: 0000614
2010-07-18 21:50 Weq Status new => resolved
2010-07-18 21:50 Weq Resolution open => fixed
2010-07-18 21:50 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker